Subject: Re: Vote for #4
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 21 Jun 2001 11:29:26 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Thursday, June 07, 2001 2:03 PM
  Subject: Re: Vote for #4

  Yes, Rodney is something else.  I'm watching him work every week.  I don't have that kind of patience and talent like him.  He called me the "Speedy Kid".  I finish one kit for every 3-4 weeks.  And Rodney still working on one....and his is for contest, mine are just for me. I don't look for perfection, just having fun building and learning new skills all the time.  Yes, the Harrier paint scheme is a copy cat of the CF-18, and F-16 Belgium at a Tigermeet.  At the beginning, I told Rodney that I'd paint it half in low-vis and half in yellow and blk stripes as hi-vis like the F-16's.  But when I looked around for the decals...none.  I changed my mind and just one low-vis scheme to avoid the hassle and make it too much toy like.  Rodney and others like it with the wild scheme.  I had fun .  The USMC never had this scheme on any one of their aircrafts.

  Thang.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Thang Le 
    Sent: Thursday, June 07, 2001 12:11 PM
    Subject: Re: Vote for #4

    Rodney is a first class modeller.....I admire his modelling wisedom and talent.  I hope to be as good as him one day.
     
    This harrier is fantastic.....where did you get the inspiration?
     
    This Harrier paint job never happened correct?  It looks a lot like a Canadian CF-18 that was painted up like this about 10 years ago.  

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Thang Le 
      To: Steve Bamford 
      Sent: Thursday, June 07, 2001 11:02 AM
      Subject: Re: Vote for #4

      Thanks, Steve for the kind words. I'm sending you pics. of the AV-8B Harrier that I finished last month.  I love this plane, and had a fun time making up this Tiger scheme for the Tiger fans out there.  1/48 Monogram kit.  Enjoy. Oh, I see Rodney Williams every Friday, just about, he says nice things about you and ARC all the time.  He's my mentor. Keep up the good works.

      Thang.
        ----- Original Message ----- 
        From: Steve Bamford 
        To: Thang Le 
        Sent: Thursday, June 07, 2001 3:07 AM
        Subject: Re: Vote for #4

        I hope you win....I think your model is very good myself.  We'll have to wait and see.

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
          ----- Original Message ----- 
          From: Thang Le 
          To: Steve Bamford 
          Sent: Thursday, June 07, 2001 2:53 AM
          Subject: Vote for #4

          The Intruder got my vote.  Expect anything less? No chance.